ModSecurity 'mod_headers' module Security Bypass Vulnerability

ModSecurity is prone to a security-bypass vulnerability because it fails to sufficiently sanitize user-supplied input.

Successfully exploiting this issue may allow attackers to bypass filtering rules; this may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus